Delete Routing Scheme
DELETE /obp/v7.0.0/routing-schemes/SCHEME
OBPv7.0.0-deleteRoutingScheme Roles: CanDeleteRoutingScheme Routing-Scheme
Soft-deletes the routing scheme — sets its status to RETIRED. The row is kept for audit and resolution of historical records that reference it; subsequent attempts to use the scheme in a routing or payment fail with OBP-30525.
Authentication is Required.
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
URL Parameters:
SCHEME: OBP
JSON response body fields (0)
Possible errors (5)
- OBP-20001: User not logged in. Authentication is required!
- OBP-20006: User is missing one or more roles:
- OBP-30514: Routing Scheme not found. Please specify a valid value for SCHEME.
- OBP-30524: Could not delete Routing Scheme.
- OBP-50000: Unknown Error.